PDA

View Full Version : Dynamite 1.0 LITE



kolby
10-22-2008, 10:53 AM
I urgently need this old plug-in !!!
Anybody have it and can send it to me ?
1.1 lite - has broken fireshader, what I need to use.
1.2 lite - killing my Lightwave.
Cantarcan is probably dead.

Please, help me !

lardbros
10-22-2008, 11:03 AM
I don't really know how pleased he would be if someone else distributed his plugin on a forum to be honest?

If he could give the go ahead, or you could get it off him instead, that would be great... but otherwise i have got version 105b, so make of that what you will. I don't know what actual version it works out as. Doesn't even say lite on it anywhere.

kolby
10-22-2008, 01:22 PM
I know, it is not quite correct. I ask Cantarcan many times and never got reply from him. But, lite version is free, so i don`t see any problem here.

lardbros
10-22-2008, 01:29 PM
Well, i still don't know how he may feel about this, but i'll post the old one here anyway.

Here ya go!

kolby
10-22-2008, 01:50 PM
Thank heavens, thank God and thank YOU !
You save my life !!!

Jockomo
10-22-2008, 02:37 PM
Does this render faster than doing the fire with hypervoxels? or does it just make it easier to set up?

lardbros
10-22-2008, 03:40 PM
Thank heavens, thank God and thank YOU !
You save my life !!!

No probs, don't even know why i still had it, i usually delete old plugins when they have been superceded.

Think i'll hang onto it though if the new one doesn't work right!

JohnMarchant
10-22-2008, 03:43 PM
Im glad i never brought into this plugin. It was very attractive but with the lack of support and even contact i cant see how he seriously expects people to part with thier cash.

Hope it all works for you anyway

Amhras
10-22-2008, 03:51 PM
Does this render faster than doing the fire with hypervoxels? or does it just make it easier to set up?

It makes fire easier to set up, but the render times are killer. doesn't work in LW v9.5, layout crashes on render.

mikala
10-22-2008, 05:33 PM
Make sure you don't have your render settings multithreaded. I think that caused crashes with that version.

kolby
10-22-2008, 10:34 PM
Yes, it is much more easy to setup and looks much better.